x11/xwrits - The NetBSD Packages Collection

Wrist break reminder for prevention of repetitive stress injuries

Xwrits reminds you to take wrist breaks for prevention of
repetitive stress injuries. When you should take a break,
it pops up an X window, the warning window. You click on
the warning window, then take a break. The window changes
appearance while you take the break. It changes again when
your break is over. Then you click on the window and
resume typing. Xwrits hides itself until you should take
another break.

Source and pictures copyright 1994-8 Eddie Kohler:
eddietwo@lcs.mit.edu

Build dependencies

pkgtools/x11-links pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfxwrits-2.24.tgz
NetBSD 8.0earmv7hfxwrits-2.24.tgz
NetBSD 8.0earmv7hfxwrits-2.24.tgz
NetBSD 8.0i386xwrits-2.24.tgz
NetBSD 8.0i386xwrits-2.24.tgz
NetBSD 8.0powerpcxwrits-2.24.tgz
NetBSD 8.0powerpcxwrits-2.24.tgz
NetBSD 8.0powerpcxwrits-2.24.tgz
NetBSD 8.0powerpcxwrits-2.24.tgz
NetBSD 8.0x86_64xwrits-2.24.tgz
NetBSD 8.0x86_64xwrits-2.24.tgz
NetBSD 9.0aarch64xwrits-2.24.tgz
NetBSD 9.0aarch64xwrits-2.24.tgz
NetBSD 9.0aarch64xwrits-2.24.tgz
NetBSD 9.0alphaxwrits-2.24.tgz
NetBSD 9.0alphaxwrits-2.24.tgz
NetBSD 9.0alphaxwrits-2.24.tgz
NetBSD 9.0earmxwrits-2.24.tgz
NetBSD 9.0earmxwrits-2.24.tgz
NetBSD 9.0earmxwrits-2.24.tgz
NetBSD 9.0earmv6hfxwrits-2.24.tgz
NetBSD 9.0earmv6hfxwrits-2.24.tgz
NetBSD 9.0earmv6hfxwrits-2.24.tgz
NetBSD 9.0earmv7hfxwrits-2.24.tgz
NetBSD 9.0earmv7hfxwrits-2.24.tgz
NetBSD 9.0earmv7hfxwrits-2.24.tgz
NetBSD 9.0earmv7hfxwrits-2.24.tgz
NetBSD 9.0i386xwrits-2.24.tgz
NetBSD 9.0i386xwrits-2.24.tgz
NetBSD 9.0mips64ebxwrits-2.24.tgz
NetBSD 9.0mips64ebxwrits-2.24.tgz
NetBSD 9.0mips64ebxwrits-2.24.tgz
NetBSD 9.0mips64ebxwrits-2.24.tgz
NetBSD 9.0mips64ebxwrits-2.24.tgz
NetBSD 9.0powerpcxwrits-2.24.tgz
NetBSD 9.0powerpcxwrits-2.24.tgz
NetBSD 9.0powerpcxwrits-2.24.tgz
NetBSD 9.0powerpcxwrits-2.24.tgz
NetBSD 9.0sparc64xwrits-2.24.tgz
NetBSD 9.0sparc64xwrits-2.24.tgz
NetBSD 9.0sparc64xwrits-2.24.tgz
NetBSD 9.0sparcxwrits-2.24.tgz
NetBSD 9.0sparcxwrits-2.24.tgz
NetBSD 9.0sparcxwrits-2.24.tgz
NetBSD 9.0sparcxwrits-2.24.tgz
NetBSD 9.0sparcxwrits-2.24.tgz
NetBSD 9.0vaxxwrits-2.24.tgz
NetBSD 9.0vaxxwrits-2.24.tgz
NetBSD 9.0vaxxwrits-2.24.tgz
NetBSD 9.0x86_64xwrits-2.24.tgz
NetBSD 9.0x86_64xwrits-2.24.tgz
NetBSD 9.0x86_64xwrits-2.24.tgz
NetBSD 9.0x86_64xwrits-2.24.tgz
NetBSD 9.0x86_64xwrits-2.24.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.